@charset "UTF-8";
/* CSS Document */
#cortina {
	opacity:0; display:none; position:absolute; width:100%; min-height:100%; top:0px; background:#000; z-index:6000006;
}
/* //////////////// BOTONERA LOGO //////////////////// */
.logoCtnrRWD {
	width:50%;
	padding:3%;
	margin-right:10%;
}
.logoCtnrRWD img {
	width:100%;
	height:auto;
}
/* //////////////// BOTONERA PRINCIPAL //////////////////// */
.MenuBotRWD {
	display:block;
	font-family: 'Lato', sans-serif; font-weight:700;
	color:#FFF; font-size:1.1em;
	padding-top:0px;
	margin:20px 10px;
	float:right;
	width:8%
}
.MenuBotRWD img {width: 100%;}
/* //////////////// */
.navBtrPrpl {
	z-index:500002;	
}
.navBtrPrpl {
	width:100%; height:24px; padding:3px 0px; margin:0px; border:none; /*background:#000;*/
}
.navBtrPrpl section {
	width:98%;
}
/* //////////////// */
.hdrHead .logoHdrCtnr {width:50%; flex: 1;align-items: center;  margin: 10px;}
.hdrHead .logoHdrCtnr img,.hdrHead .logoHdrCtnr svg {width: 100%; height: auto;}
.hdrHead nav {
	display: none; flex-direction: row; flex-wrap: nowrap; align-content: space-around; justify-content: space-between; align-items: center;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:rgba(255,255,255,1);
	font-size: calc(10px + (9) * ((100vw - 320px) / (1440 - 320)));
}
.hdrHead nav ul {flex: 4; display: flex;}
.hdrHead nav ul li.correctorFlexNav {flex:.5;margin-top:-38px;margin-right:110px;}
.hdrHead nav ul li.correctorFlexNav:hover {border-bottom: solid 2px rgba(0,129,163,0);}
.hdrHead nav ul li.correctorFlexNav img {border-right:none;max-width: 250px;}
.hdrHead nav ul li {flex: .3;align-items: center; text-align: center; border-bottom: solid 2px rgba(0,129,163,0);}
.hdrHead nav ul li:hover {border-bottom: solid 2px rgba(0,129,163,1);}
.hdrHead nav ul li a {
	vertical-align: middle;
	color:rgba(0,0,0,1);
	font-weight: 600;
	font-size: 80%;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
	-webkit-transition-property:all;
	-webkit-transition-duration: .15s, .15s;
	-webkit-transition-timing-function: linear, ease-in;

	-moz-transition-property:all;
	-moz-transition-duration:.15s;
	-moz-transition-timing-function: linear, ease-in;

	-o-transition-property:all;
	-o-transition-duration:.15s;
	-o-transition-timing-function: linear, ease-in;
}
.hdrHead nav ul li a:hover {
	color: rgba(0,129,163,1); text-decoration: none;
	-webkit-transition-property:all;
	-webkit-transition-duration: .15s, .15s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:all;
	-moz-transition-duration:.15s;
	-moz-transition-timing-function: linear, ease-in;
	
	-o-transition-property:all;
	-o-transition-duration:.15s;
	-o-transition-timing-function: linear, ease-in;
}
/* //////////////// */
.btraCurrent a {color: #FFF !important;}
/* //////////////////////////////// ACCORDIAN /////////////////////////////////// */
#accordian {
	font-family: 'Lato', sans-serif;
	width: 100%;
	height:auto;
	margin:20px auto;
	color: #000;
	/*Some cool shadow and glow effect
	box-shadow:  0 5px 15px 1px rgba(0, 0, 0, 0.6),  0 0 200px 1px rgba(255, 255, 255, 0.5);*/
}
/*heading styles*/
#accordian h3, #accordian h3 a {
	font-size:1.1em;
	cursor: pointer;
	color: rgba(0,129, 163,1);
	/*fallback for browsers not supporting gradients
	background: #003040; 
	background: linear-gradient(#003040, #002535);*/
}
.currentAcoordion, .currentAcoordion a {
	font-size: .9em;
	line-height: 1em;
	padding:8px;
	cursor: pointer;
	color: #000;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
.currentAcoordion a {
	color: #000;
}
/*heading hover effect*/
#accordian h3:hover, #accordian h3 a:hover {
	color: #000;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
#accordian h3 a:hover {
	color: #bff014;
}
/*iconfont styles*/
#accordian h3 span {
	font-size: .9em;
	margin-right: 10px;
}
/*list items*/
#accordian li, #accordian li .currentSecc {
	list-style-type: none;
	text-align:left;
	width:97%;
	height:30px;
	padding-top:0px;
	padding-left:3%;
	background:none;
	border-bottom:1px dotted #555a5f; border:none;
	margin:5px auto;
	color:#000;
}
#accordian .currentSecc {
	background:#FFF !important; background:none !important;
}
#accordian .currentSecc a {
	color:#000 !important; text-decoration:underline !important;
}
/*links*/
#accordian ul ul li  {
	width:85%;
	padding-left:15%;
}
#accordian ul ul li:hover  {
	background: #FFF;
}
#accordian ul ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1.3em;
	display: block;
	padding:8px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	padding:10px;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}
/* //////////////////////////////// */
#accordian2 {
	display:block;
	font-family: 'Lato', sans-serif;
	width: 100%;
	height:auto;
	margin:20px auto;
	color: #000;
	/*Some cool shadow and glow effect
	box-shadow:  0 5px 15px 1px rgba(0, 0, 0, 0.6),  0 0 200px 1px rgba(255, 255, 255, 0.5);*/
}
/*heading styles*/
#accordian2 h3, #accordian2 h3 a {
	font-size:.9em;
	cursor: pointer;
	color: #000;
	/*fallback for browsers not supporting gradients
	background: #003040; 
	background: linear-gradient(#003040, #002535);*/
}

.currentAcoordion, .currentAcoordion a {
	font-size: .9em;
	line-height: 1em;
	padding:8px;
	cursor: pointer;
	color: #d1160f;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
.currentAcoordion a {
	color: #000;
}
/*heading hover effect*/
#accordian2 h3:hover, #accordian2 h3 a:hover {
	color: #FFF;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
#accordian2 h3 a:hover {
	color: #FFF;
}
/*iconfont styles*/
#accordian2 h3 span {
	font-size: .9em;
	margin-right: 10px;
}
/*list items*/
#accordian2 li, #accordian2 li .currentSecc {
	list-style-type: none;
	text-align:left;
	width:97%;
	height:auto;
	padding-top:0px;
	padding-left:3%;
	background:none;
	border-bottom:1px dotted #555a5f; border:none;
	margin:0 auto;
	color:#FFF;
	font-size:.85em; line-height:1.5em;
}
#accordian2 .currentSecc {
	background:#FFF !important; background:none !important;
}
#accordian2 .currentSecc a {
	color:#FFF !important; text-decoration:underline !important;
}
/*links*/
#accordian2 ul ul li  {
	width:95%;
	padding-left:3%;
}
#accordian2 ul ul li:hover  {
	background: #FFF;
}
#accordian2 ul ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1.3em;
	display: block;
	padding:8px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian2 ul ul li a:hover {
	padding:10px;
}
/*Lets hide the non active LIs by default*/
#accordian2 ul ul {
	display: none;
}
#accordian2 li.active ul {
	display: block;
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLET */
@media only screen and (min-width: 481px) and (max-width: 768px) {
.ocultarRWD {
	display:none;
}
.mostrarRWD {
	display:inline-block;
}
/* //////////////// BOTONERA PRINCIPAL //////////////////// */
.MenuBotRWD {
	display:block;
	font-family: 'Lato', sans-serif;
	/*font-weight:700;*/color:#FFF; font-size:1.1em;
	padding-top:0px;
	float:right; margin:28px 10px;
}
.hdrHead nav {display: flex;}
/* //////////////////////////////// ACCORDIAN /////////////////////////////////// */
#accordian2 {
	display:none;
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
}
/* Grid PC */
@media only screen and (min-width: 769px) {
.ocultarRWD {
	display:inline-block;
}
.mostrarRWD {
	display:none;
}
/* //////////////// BOTONERA PRINCIPAL //////////////////// */
.MenuBotRWD {
	display:none;
	font-family: 'Lato', sans-serif;
	/*font-weight:700;*/ color:#58585A; font-size:1.1em;
	/*float:right; margin-right:45px; padding-top:25px;*/
}
/* //////////////// */
.fixed-header .btraPrplCtnr li {
	padding-top:0px; 
	-webkit-transition-property:all;
	-webkit-transition-duration: .15s, .15s;
	-webkit-transition-timing-function: linear, ease-in;
	
	-moz-transition-property:all;
	-moz-transition-duration:.15s;
	-moz-transition-timing-function: linear, ease-in;
	
	-o-transition-property:all;
	-o-transition-duration:.15s;
	-o-transition-timing-function: linear, ease-in;}
.hdrHead nav {display: flex; padding: 10px 0px;}
/* //////////////////////////////// ACCORDIAN /////////////////////////////////// */
#accordian2 {
	display:none;
}
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
@media only screen and (min-width: 1921px) {
.btraPrplSimpleBotEmpty {width: 20.5% !important;}
}